.table-middle {
    vertical-align: middle !important;
}
border-top-white {
    border-top: 1px white solid;
}
.btn-circle {
    -ms-border-radius: 50% !important;
    border-radius: 50% !important;
    width: 30px;
    height: 30px;
    -ms-align-items: center;
    -o-align-items: center;
    -webkit-align-items: center;
    align-items: center;
    -moz-align-content: center;
    -o-align-content: center;
    -webkit-align-content: center;
    align-content: center;
}

    .btn-circle img {
        width: 20px;
        height: 20px;
    }

.img-height {
    width: 300px !important;
    height: 500px;
}

.img-width {
    width: 500px !important;
    height: 300px;
}

.radius {
    border-color: #e6e6e6 !important;
    -ms-border-radius: 13px;
    border-radius: 13px;
}

.text-justify {
    text-align: justify;
}

.height-100vh {
    height: 100vh !important;
}

.active {
    border-color: #dc3545 !important;
}

/*======FormWizard========*/
.fixed-section {
    top: 90px;
    max-height: 80vh;
    overflow: scroll;
}

    .fixed-section ul li {
        list-style: none;
    }

    .fixed-section li a {
        font-size: 14px;
        padding: 2px;
        display: block;
        color: #666666;
    }

        .fixed-section li a.active {
            color: #00bbff;
        }

    .fixed-section.float {
        position: fixed;
        top: 100px;
        width: 200px;
        margin-top: 0;
    }

.wizard-container {
    padding-top: 100px;
    z-index: 3;
}

.wizard-card {
    min-height: 410px;
    box-shadow: 0 20px 16px -15px rgba(0, 0, 0, 0.57);
}

    .wizard-card .picture-container {
        position: relative;
        cursor: pointer;
        text-align: center;
    }

    .wizard-card .icon-circle {
        font-size: 20px;
        border: 3px solid #F3F2EE;
        text-align: center;
        border-radius: 50%;
        color: rgba(0, 0, 0, 0.2);
        font-weight: 600;
        width: 70px;
        height: 70px;
        background-color: #FFFFFF;
        margin: 0 auto;
        position: relative;
        top: -2px;
    }

        .wizard-card .icon-circle [class*="ti-"] {
            position: absolute;
            z-index: 1;
            left: 1px;
            right: 0px;
            top: 23px;
        }

    .wizard-card .picture {
        width: 106px;
        height: 106px;
        background-color: #d8d1c9;
        border: 4px solid transparent;
        color: #FFFFFF;
        border-radius: 50%;
        margin: 5px auto;
        overflow: hidden;
        transition: all 0.2s;
        -webkit-transition: all 0.2s;
    }

        .wizard-card .picture:hover {
            border-color: #2ca8ff;
        }

    .wizard-card .picture-src {
        width: 100%;
    }

    .wizard-card[data-color="azure"] .picture:hover {
        border-color: #7A9E9F;
    }

    .wizard-card[data-color="azure"] .nav-pills > li.active > a:after {
        background-color: #7A9E9F;
    }

    .wizard-card[data-color="azure"] .nav-pills > li.active > a {
        color: #7A9E9F;
    }

    .wizard-card[data-color="azure"] .nav-pills .icon-circle.checked {
        border-color: #7A9E9F;
    }

    .wizard-card[data-color="azure"] .choice.active .card-checkboxes {
        color: #7A9E9F;
    }

    .wizard-card[data-color="azure"] .wizard-navigation .progress-bar {
        background-color: #7A9E9F;
    }

    .wizard-card[data-color="green"] .picture:hover {
        border-color: #7AC29A;
    }

    .wizard-card[data-color="green"] .nav-pills > li.active > a:after {
        background-color: #7AC29A;
    }

    .wizard-card[data-color="green"] .nav-pills > li.active > a {
        color: #7AC29A;
    }

    .wizard-card[data-color="green"] .nav-pills .icon-circle.checked {
        border-color: #7AC29A;
    }

    .wizard-card[data-color="green"] .choice.active .card-checkboxes {
        color: #7AC29A;
    }

    .wizard-card[data-color="green"] .wizard-navigation .progress-bar {
        background-color: #7AC29A;
    }

    .wizard-card[data-color="blue"] .picture:hover {
        border-color: #68B3C8;
    }

    .wizard-card[data-color="blue"] .nav-pills > li.active > a:after {
        background-color: #68B3C8;
    }

    .wizard-card[data-color="blue"] .nav-pills > li.active > a {
        color: #68B3C8;
    }

    .wizard-card[data-color="blue"] .nav-pills .icon-circle.checked {
        border-color: #68B3C8;
    }

    .wizard-card[data-color="blue"] .choice.active .card-checkboxes {
        color: #68B3C8;
    }

    .wizard-card[data-color="blue"] .wizard-navigation .progress-bar {
        background-color: #68B3C8;
    }

    .wizard-card[data-color="orange"] .picture:hover {
        border-color: #F3BB45;
    }

    .wizard-card[data-color="orange"] .nav-pills > li.active > a:after {
        background-color: #F3BB45;
    }

    .wizard-card[data-color="orange"] .nav-pills > li.active > a {
        color: #F3BB45;
    }

    .wizard-card[data-color="orange"] .nav-pills .icon-circle.checked {
        border-color: #F3BB45;
    }

    .wizard-card[data-color="orange"] .choice.active .card-checkboxes {
        color: #F3BB45;
    }

    .wizard-card[data-color="orange"] .wizard-navigation .progress-bar {
        background-color: #F3BB45;
    }

    .wizard-card[data-color="red"] .picture:hover {
        border-color: #EB5E28;
    }

    .wizard-card[data-color="red"] .nav-pills > li.active > a:after {
        background-color: #EB5E28;
    }

    .wizard-card[data-color="red"] .nav-pills > li.active > a {
        color: #EB5E28;
    }

    .wizard-card[data-color="red"] .nav-pills .icon-circle.checked {
        border-color: #EB5E28;
    }

    .wizard-card[data-color="red"] .choice.active .card-checkboxes {
        color: #EB5E28;
    }

    .wizard-card[data-color="red"] .wizard-navigation .progress-bar {
        background-color: #EB5E28;
    }

    .wizard-card .picture input[type="file"] {
        cursor: pointer;
        display: block;
        height: 100%;
        left: 0;
        opacity: 0 !important;
        position: absolute;
        top: 0;
        width: 100%;
    }

    .wizard-card .tab-content {
        min-height: 435px;
        padding: 105px 20px 10px;
    }

    .wizard-card .wizard-footer {
        padding: 0 15px 5px;
    }

    .wizard-card .disabled {
        display: none;
    }

    .wizard-card .wizard-header {
        padding: 15px 15px 15px 15px;
        position: relative;
        border-radius: 3px 3px 0 0;
        z-index: 3;
    }

        .wizard-card .wizard-header h3 {
            text-align: center;
        }

    .wizard-card .wizard-title {
        color: #252422;
        font-weight: 300;
        margin: 0;
    }

    .wizard-card .category {
        font-size: 14px;
        font-weight: 400;
        color: #9A9A9A;
        margin-bottom: 0px;
        text-align: center;
    }

    .wizard-card .wizard-navigation {
        position: relative;
    }

        .wizard-card .wizard-navigation .progress-with-circle {
            position: relative;
            top: 40px;
            z-index: 50;
            height: 4px;
        }

            .wizard-card .wizard-navigation .progress-with-circle .progress-bar {
                box-shadow: none;
                -webkit-transition: width .3s ease;
                -o-transition: width .3s ease;
                transition: width .3s ease;
            }

    .wizard-card .info-text {
        text-align: center;
        padding-bottom: 18px;
        padding-top: 12px;
    }

    .wizard-card .choice {
        text-align: center;
        cursor: pointer;
        margin-top: 38px;
    }

        .wizard-card .choice .icon {
            text-align: center;
            vertical-align: middle;
            height: 116px;
            width: 116px;
            border-radius: 50%;
            background-color: #999999;
            color: #FFFFFF;
            margin: 0 auto 20px;
            border: 4px solid #CCCCCC;
            transition: all 0.2s;
            -webkit-transition: all 0.2s;
        }

        .wizard-card .choice i {
            font-size: 32px;
            line-height: 55px;
        }

        .wizard-card .choice:hover .icon, .wizard-card .choice.active .icon {
            border-color: #2ca8ff;
        }

        .wizard-card .choice input[type="radio"],
        .wizard-card .choice input[type="checkbox"] {
            position: absolute;
            left: -10000px;
            z-index: -1;
        }

    .wizard-card .description {
        color: #999999;
        font-size: 14px;
    }


@media (max-width: 768px) {
    .main .container {
        margin-bottom: 50px;
    }
}

@media (min-width: 768px) {
    .navbar-form {
        margin-top: 21px;
        margin-bottom: 21px;
        padding-left: 5px;
        padding-right: 5px;
    }

    .btn-wd {
        min-width: 140px;
    }
}

.nav-pills {
    background-color: #F3F2EE;
    position: absolute;
    width: 100%;
    height: 4px;
    top: 40px;
    text-align: center;
}

    .nav-pills > li + li {
        margin-left: 0;
    }

    .nav-pills > li > a {
        padding: 0;
        max-width: 78px;
        margin: 0 auto;
        color: rgba(0, 0, 0, 0.2);
        border-radius: 50%;
        position: relative;
        top: -32px;
        z-index: 100;
    }

        .nav-pills > li > a:after {
            content: '';
            width: 70px;
            height: 70px;
            border-radius: 50%;
            display: inline-block;
            position: absolute;
            right: -1px;
            top: -4px;
            transform: scale(0);
            transition: .2s all linear;
        }

        .nav-pills > li > a:hover, .nav-pills > li > a:focus {
            background-color: transparent;
            color: rgba(0, 0, 0, 0.2);
            outline: 0 !important;
            cursor: pointer;
        }

    .nav-pills > li.active > a:after {
        content: '';
        width: 70px;
        height: 70px;
        border-radius: 50%;
        display: inline-block;
        position: absolute;
        right: 5px;
        top: -2px;
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -o-transition: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
        -webkit-transition: all 0.2s linear;
        -moz-transition: all 0.2s linear;
        -o-transition: all 0.2s linear;
        -ms-transition: all 0.2s linear;
        transition: all 0.2s linear;
    }

    .nav-pills > li.active > a,
    .nav-pills > li.active > a:hover,
    .nav-pills > li.active > a:focus {
        background-color: transparent;
        font-size: 15px;
        -webkit-transition: font-size 0.2s linear;
        -moz-transition: font-size 0.2s linear;
        -o-transition: font-size 0.2s linear;
        -ms-transition: font-size 0.2s linear;
        transition: font-size 0.2s linear;
    }

        .nav-pills > li.active > a [class*="ti-"],
        .nav-pills > li.active > a:hover [class*="ti-"],
        .nav-pills > li.active > a:focus [class*="ti-"] {
            color: #FFFFFF;
            font-size: 24px;
            top: 21px;
            -webkit-transition: all 0.2s linear;
            -moz-transition: all 0.2s linear;
            -o-transition: all 0.2s linear;
            -ms-transition: all 0.2s linear;
            transition: all 0.2s linear;
        }

/*======FormWizard========*/
/*==========Short Link==============*/
.course-shortlink {
    position: relative;
    width: auto;
    display: table;
    min-width: 200px;
    white-space: normal;
    padding: 0 80px 0 60px;
    margin-top: 6px;
    background: #fefeff;
    height: 50px;
}

    .course-shortlink .title {
        position: absolute;
        right: 0;
        top: 1px;
        padding: 0 10px;
        line-height: 55px;
        font-size: 14px;
        color: #686e71
    }

    .course-shortlink .link {
        display: block;
        padding: 0 10px;
        line-height: 55px;
        font-size: 14px;
        color: #686e71;
        width: 100% !important;
        text-align: left;
    }

    .course-shortlink button.copy-btn {
        width: 60px;
        position: absolute;
        left: 0;
        top: 0;
        line-height: 55px;
        height: 55px;
        text-align: center;
        font-size: 19px;
        border-right: 1px solid #edf1f4;
        color: #686e71;
        border: #fff;
        background: #fefeff;
    }

    .course-shortlink .copy-btn:hover {
        color: #00b3e9
    }

@media screen and (max-width : 400px) {
    .course-shortlink .title {
        display: none
    }

    .tab-pan-div {
        width: 150px;
        height: 150px;
    }
}

@media screen and (max-width : 991px) {
    .course-shortlink {
        width: 100%;
        min-width: 50px;
        padding: 0 0 0 60px;
        background-color: rgba(255,255,255,0.9);
    }
}

@media (min-width:768px) {
    .blog-entry {
        margin-bottom: 30px;
    }
}

@media (max-width:767.98px) {
    .blog-entry {
        margin-bottom: 30px;
    }
}

.blog-entry .text {
    position: relative;
    border-top: 0;
    border-radius: 2px;
}

    .blog-entry .text .tag {
        color: #b3b3b3;
    }

    .blog-entry .text .heading {
        font-size: 20px;
        margin-bottom: 16px;
    }

        .blog-entry .text .heading a {
            color: #000;
        }

            .blog-entry .text .heading a:active, .blog-entry .text .heading a:focus, .blog-entry .text .heading a:hover {
                color: #49b4ea;
            }

    .blog-entry .text .meta-chat {
        color: #b3b3b3;
    }

    .blog-entry .text .read {
        color: #000;
        font-size: 14px;
    }

.blog-entry .meta > div {
    display: inline-block;
    margin-right: 5px;
    margin-bottom: 5px;
    font-size: 15px;
}

    .blog-entry .meta > div a {
        color: #b3b3b3;
        font-size: 15px;
    }

        .blog-entry .meta > div a:hover {
            color: #ccc;
        }

.block-20 {
    overflow: hidden;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    height: 250px;
    position: relative;
    display: block;
}
/*==========Short Link==============*/
/*==========Image Product*/
.tab-pan-div {
    width: 100% !important;
    height: 300px;
    background-repeat: no-repeat !important;
    background-size: contain !important;
    background-position: center !important;
    border-radius: 5px;
    transition: 0.3s;
}
/*==========Image Product==========*/
/*========== start Chat==========*/

/* Button used to open the chat form - fixed at the bottom of the page */
.open-button {
    background-color: rgba(43, 52, 69, 0.25);
    color: white;
    padding: 7px 7px;
    border: none;
    cursor: pointer;
    position: fixed;
    bottom: 1.25rem;
    left: 22px;
    width: 2.8rem;
    height: 2.8rem;
    z-index: 1065;
    border-radius: 50%;
    transition: left 400ms cubic-bezier(0.68, -0.55, 0.265, 1.55), opacity 0.3s, background-color 0.25s ease-in-out;
}

@media (max-width: 991.98px) {
    .open-button {
        bottom: 6.5rem;
    }
}
/* The popup chat - hidden by default */
.chat-popup {
    display: none;
    position: fixed;
    bottom: 80px;
    left: 15px;
    z-index: 1064;
}
.symbol {
    display: inline-block;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    position: relative;
    border-radius: 0.42rem;
}
.symbol.symbol-circle {
    border-radius: 50%;
}
.symbol.symbol-40 > img {
    width: 100%;
    max-width: 40px;
    height: 30px;
}
.symbol.symbol-circle > img {
    border-radius: 50%;
}
.symbol > img {
    width: 100%;
    max-width: 50px;
    height: 50px;
}
.symbol > img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    border-radius: 0.42rem;
}
.font-size-sm {
    font-size: 0.925rem;
}
.rounded {
    border-radius: 0.42rem !important;
}
.font-size-lg {
    font-size: 1rem;
}

.text-dark-50 {
    color: #7E8299 !important;
}

.max-w-400px {
    max-width: 400px !important;
}

.bg-light-success {
    background-color: #C9F7F5 !important;
}

.font-weight-bold {
    font-weight: 500 !important;
}

.text-left {
    text-align: right !important;
}

.p-5 {
    padding: 1.25rem !important;
}

.mt-2, .my-2 {
    margin-top: 0.5rem !important;
}

.rounded {
    border-radius: 0.42rem !important;
}
.bg-light-primary {
    background-color: #E1F0FF !important;
}
/*==========End Chat==========*/
.cart-shop-right {
    height: 30vh;
    /*background: url('/image/custom-pnp/bgPayment.png');*/
    background-size:contain;
    background-position:center;
    background-repeat: no-repeat;
}
.pointer {
    cursor: pointer;
}
.card-product-bg {
    background-position: center !important;
    background-repeat: no-repeat !important;
    min-width: 100%;
    /*min-height: 200px !important;*/
    background-size: contain !important;
}

/*==========Start Show Modal==========*/
#myImg {
    border-radius: 5px;
    cursor: zoom-in;
    transition: 0.3s
}
#myImg:hover {
    opacity: .7
}
.my-modal {
    display: none;
    position: fixed;
    z-index: 999;
    padding-top: 20px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,.6)
}
.my-modal-content {
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: 100vh;
    display: block;
    line-height: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 40px 0;
    margin: 0 auto
}
@-webkit-keyframes zoom {
    from {
        -webkit-transform: scale(0)
    }

    to {
        -webkit-transform: scale(1)
    }
}
@keyframes zoom {
    from {
        transform: scale(0)
    }

    to {
        transform: scale(1)
    }
}
.close {
    position: absolute;
    top: 50px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: 700;
    transition: 0.3s
}
.close:hover, .close:focus {
    color: #FFF;
    text-decoration: none;
    cursor: pointer
}
@media only screen and (max-width: 700px) {
    .my-modal-content {
        width: 100%
    }
}
/*==========Start Show Modal==========*/